#heading {
    color: #394085 !important;
}

.appt-header-btn {
    background: #F5F5F5 !important;
    height: 32px;
    min-height: 32px;
    line-height: 32px;
    margin-left: 10px;
    box-shadow: none !important;
    font-family: 'HelveticaNeueRegular', sans-serif !important;
}

.appt-header-btn:disabled {
    border: 1px solid #DADADA !important;
    background: #f5f5f5 !important;
    color: #C0C0C0 !important;
}

.appt-header-btn:first-child {
    margin-left: 0;
}

.appt-header-btn.selected {
    background: #394085 !important;
    border-color: #394085 !important;
    color: #ffffff !important;
}

.create-appt-btn {
    width: 106px;
}

.ptt-today-btn {
    width: 148px;
}

.schedule-btn {
    width: 96px;
}

.wait-list-btn {
    width: 89px;
}

.rooms-btn {
    width: 75px;
}
